<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="Limites de référence">
<title>Limites de référence</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Limites de référence</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/hmalardel" target="_blank">
Hmalardel</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Clemni</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id85376429/item655158894" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>
<span style=" background-color:#ffadad;display:inline-block;"><b>Propriété</b>
</span><b> Fonction inverse</b><br></p>
<p>
<span> 
</span> 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x<0}}}\displaystyle\frac{1}{x}=-\infty\)"data-width="124" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x<0}}}\displaystyle\frac{1}{x}=-\infty\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{x}=+\infty\)"data-width="124" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{x}=+\infty\)
</span>.
<span style=" background-color:#fffab6;display:inline-block;">
<span class="math-tex" style="display:inline-block" data-formula="\(\)"data-width="1" data-height="20">\(\)
</span>
</span><br></p>
<p>Plus généralement :<br></p>
<p>
<span style=" background-color:#ffadad;display:inline-block;"><b>Propriété</b>
</span><b> Inverse des fonctions puissances</b><br></p>
<p>Soit 
<span class="math-tex" style="display:inline-block" data-formula="\(n\)"data-width="12" data-height="20">\(n\)
</span> un entier naturel non nul, alors<br></p>
<ul><li>si 
<span class="math-tex" style="display:inline-block" data-formula="\(n\)"data-width="12" data-height="20">\(n\)
</span> est pair, 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x<0}}}\displaystyle\frac{1}{x^n}=+\infty\)"data-width="135" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x<0}}}\displaystyle\frac{1}{x^n}=+\infty\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{x^n}=+\infty\)"data-width="135" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{x^n}=+\infty\)
</span>. 
<span>On a donc 
</span>
<span>
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\}}}\displaystyle\frac{1}{x^n}=+\infty.\)"data-width="140" data-height="47">\(\lim\limits_{{\substack{x \to 0 \\}}}\displaystyle\frac{1}{x^n}=+\infty.\)
</span>
</span><br><br></li><li>si 
<span class="math-tex" style="display:inline-block" data-formula="\(n\)"data-width="12" data-height="20">\(n\)
</span> est impair, 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x<0}}}\displaystyle\frac{1}{x^n}=-\infty\)"data-width="135" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x<0}}}\displaystyle\frac{1}{x^n}=-\infty\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{x^n}=+\infty\)"data-width="135" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{x^n}=+\infty\)
</span>.<br></li></ul><p>
<span style=" background-color:#ffadad;display:inline-block;"><b>Propriété</b>
</span><b> Inverse de la fonction racine carrée</b></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{\sqrt{x}}=+\infty\)"data-width="141" data-height="59">\(\lim\limits_{{\substack{x \to 0 \\ x>0}}}\displaystyle\frac{1}{\sqrt{x}}=+\infty\)
</span>.<br></p>
</div><p><small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a></br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-terminale-specialite" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-terminale-specialite</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-terminale-specialite/-/archive/main/mathematiques-terminale-specialite-main.zip" target="_blank">fichier ZIP</a></br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</a></small> <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a></p></div></div></body>
<script>
    document.addEventListener("DOMContentLoaded", function() {
        // Récupérer l'élément <a>
        var linkElement = document.querySelector('.author-medal a');

        // Récupérer l'URL YouTube
        var youtubeUrl = linkElement.getAttribute('href');

        // Fonction pour extraire l'ID de la vidéo
        function getYouTubeVideoId(url) {
            var videoId = null;
            var youtubeRegex = /(?:youtube\.com\/(?:[^\/]+\/.+\/|(?:v|e(?:mbed)?)\/|.*[?&]v=)|youtu\.be\/)([^"&?\/\s]{11})/i;
            var match = url.match(youtubeRegex);
            if (match && match[1].length === 11) {
                videoId = match[1];
            }
            return videoId;
        }

        // Extraire l'ID de la vidéo
        var videoId = getYouTubeVideoId(youtubeUrl);

        if (videoId) {
            // Créer un iframe pour la vidéo
            var videoIframe = '<iframe width="560" height="315" src="https://www.youtube.com/embed/' + videoId + '" frameborder="0" allowfullscreen></iframe>';

            document.getElementById('note-text').innerHTML = videoIframe;

        }
    });
</script></html>
